{
  "overviewpaneldownloadlinksfailedcountvisible" : false,
  "activepluginconfigpanel" : "jd.plugins.hoster.OneFichierCom",
  "horizontalscrollbarsindownloadtableenabled" : false,
  "overviewpaneldownloadrunningdownloadscountvisible" : true,
  "downloadview" : "ALL",
  "linkpropertiespaneldownloadpasswordvisible" : true,
  "downloadfolderchooserdialogsubfolder" : "AUTO",
  "speedmetervisible" : true,
  "overviewpaneldownloadpackagecountvisible" : true,
  "datetimeformataccountmanagerexpiredatecolumn" : null,
  "password" : "",
  "linkpropertiespanelfilenamevisible" : true,
  "titlepattern" : "|#TITLE|| - #SPEED/s|| - #UPDATENOTIFY|",
  "filterhighlightenabled" : true,
  "overviewpaneltotalinfovisible" : true,
  "linkpropertiespanelchecksumvisible" : true,
  "downloadspropertiespanelsavetovisible" : true,
  "packagesbackgroundhighlightenabled" : true,
  "overviewpaneldownloadlinkcountvisible" : true,
  "downloadspropertiespanelpackagenamevisible" : true,
  "newdialogframestate" : "TO_FRONT",
  "overviewpaneldownloadlinksfinishedcountvisible" : false,
  "ulbannerenabled" : true,
  "downloadviewrefresh" : 500,
  "datetimeformatdownloadlistaddeddatecolumn" : null,
  "overviewpanelsmartinfovisible" : true,
  "presentationmodeenabled" : false,
  "availablecolumntextvisible" : false,
  "newlinksactionv2" : "SWITCH",
  "bannerenabled" : true,
  "showfullhostname" : false,
  "taskbarflashenabled" : true,
  "overviewpanellinkgrabberstatusonlinevisible" : true,
  "prioritycolumnautoshowenabled" : true,
  "clipboardmonitored" : true,
  "linkpropertiespanelcommentvisible" : true,
  "donatebuttonstate" : "AUTO_VISIBLE",
  "filecountinsizecolumnvisible" : true,
  "clipboardskipmode" : "NEVER",
  "downloadstablerefreshinterval" : 1000,
  "overviewpaneldownloadpanelincludedisabledlinks" : true,
  "tablewraparoundenabled" : true,
  "switchtolinkgrabbertabonnewlinksaddedenabled" : true,
  "tooltipenabled" : true,
  "statusbaraddpremiumbuttonvisible" : true,
  "captchadialogborderaroundimageenabled" : true,
  "tablemouseoverhighlightenabled" : true,
  "linkpropertiespanelsavetovisible" : true,
  "overviewpanellinkgrabberlinkscountvisible" : true,
  "clipboardmonitorprocesshtmlflavor" : true,
  "packagedoubleclickaction" : "OPEN_FOLDER",
  "overviewpanelselectedinfovisible" : true,
  "linkpropertiespaneldownloadfromvisible" : false,
  "premiumalerttaskcolumnenabled" : true,
  "sortcolumnhighlightenabled" : true,
  "startbuttonactioninlinkgrabbercontext" : "ADD_ALL_LINKS_AND_START_DOWNLOADS",
  "downloadfolderchooserdefaultpath" : "CURRENT_PATH",
  "colorediconsfordisabledhostercolumnenabled" : true,
  "premiumalertspeedcolumnenabled" : true,
  "downloadspropertiespanelcommentvisible" : true,
  "overviewpaneldownloadtotalbytesvisible" : true,
  "captchadialoguniquepositionbyhosterenabled" : true,
  "overviewpanellinkgrabberpackagecountvisible" : true,
  "confirmincompletearchiveaction" : "ASK",
  "windowswindowmanagerforegroundlocktimeout" : 0,
  "datetimeformatdownloadlistfinisheddatecolumn" : null,
  "bypassallrlydeletedialogsenabled" : false,
  "linkgrabbertabpropertiespanelvisible" : true,
  "configviewvisible" : true,
  "downloadstabpropertiespanelvisible" : true,
  "skipclipboardmonitorfirstround" : false,
  "selecteddownloadsearchcategory" : "FILENAME",
  "logviewvisible" : false,
  "overviewpaneldownloadetavisible" : true,
  "captchascalefactor" : 100,
  "savedownloadviewcrosssessionenabled" : false,
  "shortcutforcaptchadialogrefresh" : "pressed F5",
  "overviewpanellinkgrabberstatusunknownvisible" : true,
  "myjdownloaderviewvisible" : false,
  "downloadspropertiespanelchecksumvisible" : true,
  "downloadspropertiespanelfilenamevisible" : false,
  "speedmetertimeframe" : 30000,
  "mainwindowalwaysontop" : false,
  "windowstaskbarprogressdisplay" : "TOTAL_PROGRESS",
  "overviewpaneldownloadconnectionsvisible" : true,
  "helpdialogsenabled" : true,
  "lookandfeeltheme" : "DEFAULT",
  "linkpropertiespanelarchivepasswordvisible" : true,
  "horizontalscrollbarsinlinkgrabbertableenabled" : false,
  "downloadspropertiespaneldownloadfromvisible" : false,
  "overviewpanellinkgrabberstatusofflinevisible" : true,
  "activeconfigpanel" : "jd.gui.swing.jdgui.views.settings.panels.proxy.ProxyConfig",
  "balloonnotificationenabled" : true,
  "donationnotifyid" : "DEFAULT.2017",
  "primarytablesorterdesc" : true,
  "speedmeterframespersecond" : 4,
  "linkpropertiespanelpackagenamevisible" : true,
  "premiumstatusbardisabledaccountexpire" : 14,
  "passwordprotectionenabled" : false,
  "overviewpaneldownloadspeedvisible" : true,
  "activemyjdownloaderpanel" : "jd.gui.swing.jdgui.views.myjd.panels.MyJDownloaderSettingsPanelForTab",
  "premiumstatusbardisplay" : "GROUP_BY_ACCOUNT_TYPE",
  "downloadpaneloverviewsettingsvisible" : false,
  "maxsizeunit" : "TiB",
  "newlinksaction" : "NOTHING",
  "tooltipdelay" : 2000,
  "overviewpaneldownloadbytesloadedvisible" : true,
  "speedinwindowtitle" : "WHEN_WINDOW_IS_MINIMIZED",
  "overviewpanellinkgrabbertotalbytesvisible" : true,
  "selectedlinkgrabbersearchcategory" : "FILENAME",
  "downloadtaboverviewvisible" : true,
  "rlywarnlevel" : "NORMAL",
  "overviewpanellinkgrabberhostercountvisible" : true,
  "twostepctrlaselectionenabled" : true,
  "downloadspropertiespaneldownloadpasswordvisible" : true,
  "dialogdefaulttimeoutinms" : 20000,
  "propertiespanelheightnormalized" : false,
  "hidesinglechildpackages" : false,
  "linkgrabberbottombarposition" : "SOUTH",
  "linkgrabbertaboverviewvisible" : true,
  "windowswindowmanageraltkeyworkaroundenabled" : true,
  "overviewpaneldownloadlinksskippedcountvisible" : false,
  "customlookandfeelclass" : null,
  "updatebuttonflashingenabled" : true,
  "overviewpanelvisibleonlyinfovisible" : true,
  "linkgrabbersidebarvisible" : true,
  "filechooserview" : "DETAILS",
  "downloadspropertiespanelarchivepasswordvisible" : true
}